function newTops = rotatePoints(Tops,ang)
    newTops = [];  
     R = [cosd(ang) -sind(ang); sind(ang) cosd(ang)];
%      Tops(:,1) = Tops(:,1)-Tops(1,1);
%      Tops(:,2) = Tops(:,2)-Tops(1,2);
     for i=1:length(Tops)
         newTops(:,end+1) = R*[Tops(i,1);Tops(i,2)];
     end
     newTops = rot90(newTops,-1);
     newTops = [newTops(:,2), newTops(:,1)];

%      newTops(:,1) = Tops(:,1)+Tops(1,1);
%      newTops(:,2) = Tops(:,2)+Tops(1,1);
end